<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>WH_clearing_AppIcon_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,2},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_1_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,332},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{106,106}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,2},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_2_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,224},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{106,106}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,362},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_3_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,122},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{106,106}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,242},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_4_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,122},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{106,106}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,122},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_5_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,116},{106,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,6},{106,106}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_mowang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{118,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,118}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_AppIcon_mowang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,2},{112,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{112,112}}</string>
                <key>sourceSize</key>
                <string>{118,118}</string>
            </dict>
            <key>WH_clearing_Base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,116},{80,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,38}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>shareToOther.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:982525fcb5227affc05a15c4d5815ce5:1/1$</string>
            <key>textureFileName</key>
            <string>shareToOther.png</string>
        </dict>
    </dict>
</plist>
